/*
 
@Author:
MTOG

@Date:
16 jul 2012 

@Description:
This is the default css

*/

.mainPage {
	width: 100%;
	height: 100%;
}

.mheader {
	width: 100%;
	height: 1000px;
	border-bottom: 1px solid #ccc;
}

.mheader img {
	height: 30px;
	cursor: pointer;
}

.absolutePanel {
	width: 100%;
	height: 100%;
}

.applicationsPanel {
	width: 100%;
	height: 100%;
	background-color: yellow;
}

.applicationBoxWidget {
	width: 100%;
	text-transform: uppercase;
	cursor: pointer;
}

.applicationBoxWidget label {
	color: black;
	text-decoration: none;
	font-weight: bold;
	outline: 0px;
}

.applicationBoxWidget a:hover{
	text-decoration: none;
}

.applicationBoxWidget img {
	width: 50%;
	height: auto;
}

.columnPanel td {
	/* TODO: da fare dinamico */
	width: 20%;
	height: auto;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.gwt-TabPanelBottom {
	top: 37px;
	position: relative;
}

#tabBar {
	z-index: 1;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	display: block;
}

.logoutImage {
	position: absolute;
	top: 15%;
	right: 15px;
}